/* acconfig.h: Local autoconf macros.
 *
 * Copyright (C) 2004 Frank Langbein <frank@langbein.org>
 * All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify it 
 * under the terms of the GNU General Public License as published by the Free
 * Software Foundation; either version 2 of the License, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * $Id: acconfig.h,v 2.6 2003/09/01 12:30:25 scmfcl Exp $
 */

/* Define if using MesaGL library. This is used to determine if the MesaGL
   header files or the OpenGL header files should be included. */
#undef USE_MESAGL

/* Define if the debugging features of the program should be used. */
#undef DEBUG

/* Define if strcuture timeval is available. */
#undef HAVE_TIMEVAL

/* Target system name. String to identify the target system on which the
   binary was build. */
#undef TARGET_TYPE


/***
 *** Local Variables:          ***
 *** compile-command: "make"   ***
 *** End:                      ***
 ***/
